Subject: [bug#40666] [PATCH 2/2] gnu: Add trezord-udev-rules.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 17 Apr 2020 23:12:34 +0200

Hi Martin,

Martin Becze <[email-masked]> skribis:

> * gnu/packages/finance.scm (trezord-udev-rules): New variable.

I think it would be best to add a phase to ‘trezord’ that installs its
udev rules (it’s quite common for packages to include udev rules.)

WDYT?

Thanks,
Ludo’.